package com.example.mountaintravel.kind;

import android.graphics.Bitmap;
import android.graphics.drawable.Drawable;
import android.widget.ImageView;


public class NewInfo {
	private String String1;
	private String String2;
	private String String3;
	private String String4;
	private double String5;

	/**
	 * @param string1
	 * @param string2
	 * @param string3
	 * @param string4
	 * @param string5
	 */
	public NewInfo( String string1, String string2, String string3,
			String string4,double string5) {
		super();
		String1 = string1;
		String2 = string2;
		String3 = string3;
		String4 = string4;
		String5 = string5;
	}

	public double getString5() {
		return String5;
	}

	public void setString5(int string5) {
		String5 = string5;
	}

	

	public String getString1() {
		return String1;
	}

	public void setString1(String string1) {
		String1 = string1;
	}

	public String getString2() {
		return String2;
	}

	public void setString2(String string2) {
		String2 = string2;
	}

	public String getString3() {
		return String3;
	}

	public void setString3(String string3) {
		String3 = string3;
	}

	public String getString4() {
		return String4;
	}

	public void setString4(String string4) {
		String4 = string4;
	}

}
